table#table_dice{
  width : 600px ;
  margin : auto ;
}
td.die{
  width : 100px ;
  height : 100px ;
  border : 2px solid black ;
  font-size : 40pt ;
  text-align : center ;
  vertical-align : middle ;
}
th.die{
  width : 100px ;
  height : 20px ;
  border : 2px solid black ;
  font-size : 20pt ;
  text-align : center ;
  vertical-align : middle ;
  color : #ffffff ;
  background-color : #000000 ;
}
table#table_settings{
  width : 600px ;
  margin : auto ;
  border : 2px solid black ;
}
th.settings{
  width : 300px ;
  color : #ffffff ;
  background-color : #000000 ;
}
td.settings{
  width : 300px ;
  color : #000000 ;
  background-color : #ffffff ;
}
td#score{
  border : 2px solid green ;
  background-color : #ddffdd ;
}
input, select{
  width : 150px ;
}
input#input_roll{
  width : 600px ;
  height : 100px ;
  font-size : 50pt ;
}